{
  "db_name": "SQLite",
  "query": "DELETE FROM content_stats WHERE uri = ?",
  "describe": {
    "columns": [],
    "parameters": {
      "Right": 1
    },
    "nullable": []
  },
  "hash": "ae1209621849c4d7df243c6f45b616bcd491a12b9ba3050368ba322ae343ff89"
}
